Does anyone know how to install Track-It! 6.0 to a windows 95 client.
Company does not want to upgrade to windows 98.

0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


The problem here is that Trackit requires all sort of things to be on the client:
* VB 6 runtime
* IE6
* MDAC 2.6

all this stuf does not run on 95.
Skip 9x all together and go to xp.

reg, Henno
Answered 07/20/2004 by: Henno
Yellow Belt

Please log in to comment
Take a win 95 test machine, and install a repackaged msi on it, that should kill all the checks for these prerequisites. It will most likely fail, but worth a shot.
Answered 07/20/2004 by: cdupuis
Third Degree Green Belt

Please log in to comment
Answer this question or Comment on this question for clarity